/*
Love Services Styles
CSS by Kazerin Studios
*/


/*Fonts*/
@font-face {
    font-family: 'OSregular';
    src: url('font/OSregular-webfont.eot');
    src: url('font/OSregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OSregular-webfont.woff') format('woff'),
         url('font/OSregular-webfont.ttf') format('truetype'),
         url('font/OSregular-webfont.svg#questrialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OSbold';
    src: url('font/OSbold-webfont.eot');
    src: url('font/OSbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OSbold-webfont.woff') format('woff'),
         url('font/OSbold-webfont.ttf') format('truetype'),
         url('font/OSbold-webfont.svg#questrialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OSitalic';
    src: url('font/OSitalic-webfont.eot');
    src: url('font/OSitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OSitalic-webfont.woff') format('woff'),
         url('font/OSitalic-webfont.ttf') format('truetype'),
         url('font/OSitalic-webfont.svg#questrialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Love';
    src: url('font/love-webfont.eot');
    src: url('font/love-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/love-webfont.woff') format('woff'),
         url('font/love-webfont.ttf') format('truetype'),
         url('font/love-webfont.svg#questrialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*Structure*/
body {
	margin:0 auto;
	padding:0;	
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height:16pt;
	letter-spacing:.06pt;
	background:#e4e4e4;
	color:#212121;
	}	

/*General Styles*/

.wrap-content, footer {font-family: 'OSregular', Trebuchet MS, Arial, Helvetica, Sans-Serif;}


h1, h2, h3, h4, h5, h6 {line-height:1.3em;}
h1 {font-size:30pt}
h2 {font-size:26pt}
h3 {font-size:22pt}
h4 {font-size:18pt}
h5 {font-size:16pt}
h6 {font-size:14pt}

a {color:#3272ba;text-decoration:none;}

img {border:none;}

p {margin:0;padding:10px 0;}

b, strong {font-weight:bold;}
i, em {font-style:italic;}

.aligncenter {display:block;margin:0 auto;}
.alignright {float:right;}
.alignleft {float:left;}

small {font-size:.7em;}
big {font-size:1.7em;}

hr {border: 1px solid #efefef;}

blockquote {
	display:block;
	clear:both;
	background:#fff;
	border:1px dotted #777;
	color:#444;
	font-size:11pt;
	margin:10px 0;
	padding:5px 10px;
	line-height:16pt;
	}
	blockquote p {padding:1% 0;}
	blockquote.black {background:#212121;color:#fafafa;border:1px solid #555;margin-bottom:25px;}

.post dl {margin:1.5%;}
.post dt {font-weight:bold;}
.post dd {font-style:italic;margin:1%;}

.post ul {margin:5px 5px 5px 15px;list-style:disc;}
.post ol {margin:5px 15px;list-style:decimal;}
.post ol ol {list-style:lower-alpha}
.post ol ol ol {list-style:lower-roman;}
.post ul li, .post ol li {padding:3px;font-size:10pt;line-height:14pt;}


/*Clear after floating elements*/
.clr, .wld_badge_clear {clear:both;margin:0;padding:0;}

#wrap {
	padding:0 2%;
	}


/* Top Menu */
.nav-container {background:#833186;}

#menu {
	display: block;
	margin: 0 auto;
	width: 100%;
	color:#fff;
}
#menu ul {
	display:block;
	width:100%;
	list-style: none;
	margin: 0 auto;
	padding-left: 0;
	text-align:center;
}

#menu ul.menu-right {background:#3272ba;}

#menu li {
	display:inline;
	padding:.5em;
	font-size:11pt;	
}
	#menu li a {color:#fff;line-height:3em;}
		#menu li a:hover {color:#ffd180;}
	#menu .facebook-connect-Connect {height:22px;overflow:hidden;}
		


/*Header*/
.header-container {display:block;background:#fff;}
header {display:block;text-align:center;}
	.header-left {padding:.5em;margin:0 auto;max-width:308px;}
		.header-left .logo {width:100%;height:auto;}
	
	.header-right {padding:0 0 1em;}
		.header-right .flag {padding:0 15px;margin: 0 4px;}
			.header-right .flag ul img {padding:4px 0 0;}
		.header-right img {margin: 0 3px;}
		.header-right .social img {margin-top:2px;}
		

.flagnav {margin:0 auto;width:243px}

/*Flag Dropdown*/
.flagnav ul {
	-webkit-font-smoothing:antialiased;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.flagnav li {
    float: right;
    margin: 0;
    padding: 0;
    position: relative;
	z-index:300;
}
.flagnav a {
    color: #444;
    display: block;
    font: bold 14px/25px sans-serif;
    padding: 0;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.flagnav .dropdown img {margin:0;}
.flagnav li ul {
	border-radius:4px;
    float: left;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 25px;
    display: none;
    z-index: 300;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.flagnav li ul img {margin:0;}
.flagnav li:hover ul {
	background:#cfcfcf;
	box-shadow:0 2px 5px #555;
    opacity: 1;
    top: 39px;
    display:block;
}
.flagnav li ul li {
    float: none;
}
.flagnav li ul a:hover {
    background: #eee;
	border-radius:4px;
}

.cf:after, .cf:before {
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}



/*Home Top - Main Image, Registration, Summary*/
.home-top {	
	display:block;
	margin:0 auto;
	background:#e4e4e4;
	}
	.home-top-content {
		padding:0;
		}

.main-img {width:100%;max-height:265px;overflow:hidden;}
	.main-img img {width:170%;height:auto;}


.join {
	margin:4.5%;
	background:#fff;
	border-radius:2px;
	padding:1em;
	color:#4f4e4e;
	font-size:10pt;
	box-shadow:0 0 6px #555;	
	}
	.join h2 {font-size:16pt;text-align:center;font-family: 'OSbold';color:#833186;padding-bottom:10px;}
		.join h2 strong {color:#3272ba;}
		.join a {color:#833186;font-weight:bold;}
	.join div {clear:both;padding:0;}
	.join label, .join .note {display:block;width:23%;text-align:right;padding:10px;float:left;font-size: 11pt;}
	.join input, .join select, .search input, .search select {
		padding:7px 6px;
		margin:10px 0;
		width:60%;
		border:1px solid #ccc;
		border-radius:3px;
		box-shadow:inset 3px 3px 7px #bcbcbc;
		font-size:12px;
		color:#4f4e4e;
		font-family: 'OSregular';
		}
	.join form select {padding:5px;}
		form select {border:none;background:none;}
		
		.join #gender, .join #location {width:63.5%}
		.join .month {width:27%}
		.join .day {width:17%}
		.join .year {width:18%}
		
		.join .submit {padding-top:5px;}
		.join .note {padding: 15px 10px 10px 5.5%;font-size:8.5pt;line-height:10pt;width:48%}
		.join .button, .search .button {
				font-family: 'love';
				text-transform:uppercase;
				background:#3272ba;
				border-radius:10px;
				border:none;
				color:#fff;
				font-size:20pt;
				letter-spacing: 0.6pt;
				margin:.25em;
				cursor:pointer;
				box-shadow:none;
				height:auto;
				width:32%;
				min-width:115px;
				padding:10px;
				}


/*Summary Text*/
.summary {
	display:block;
	margin:0 auto;
	background:#3272ba;
	text-align:center;
	}
	.summary-content {
		padding:.9em 1em;
		color:#fff;
		font-size:9.65pt;
		line-height:18pt;
		} 		
		.summary-content p {margin:.15em 0;}
		.summary-content .highlight {color:#ffd180;font-size:12pt;}



/*Latest Members*/
.members {background:#212121;color:#ddd;font-size:8pt;}
	.members-content {padding:25px 0 20px;}
	.members .wld_badge_item {float:left;line-height:11pt;padding:1.5em 2%;}
	.members .wld_badge_item_photo img {border:1px solid #fff;box-shadow:0 0 8px #000;}
	.members .wld_badge_item_age {padding-left:.2em;}


/*Search Members*/
.search {background:#fff;color:#4f4e4e;font-size:11pt;}
	.search-content {padding:30px 20px;}
	.search h2 {
		font-family:'love';
		font-size:24pt;
		color:#833186;
		text-transform:uppercase;
		line-height:22.5pt;
		letter-spacing: 0.5pt;
		margin-top:7px;
		}
		.search h2 .red {color:#3272ba;font-size:30pt;}
		
	.search label {font-family:'OSbold';color:#212121;font-size:13pt;display:block;clear:both;}
	
	.search fieldset select {padding:10px 8px}
	
	.search .show select {}
	.search .between select {width:31%;}
		.search .between .and {padding:0 5px;}
	.search .search-location select {}
	
	.search .submit .button {
		border-radius:6px;
		font-size:18pt;
		padding:5px 10px;
		background:#833186;
		}


/*Content*/

#main {
	clear:both;
	margin:0 auto;
	padding: 1em 0;
	}


#content {
	margin:0 0 2%;
	padding:0;
	}


/*Post Styles*/
.post {
	margin:0 0 1em;
	padding: .5em 0;
	font-size:11pt;
	line-height:18pt;
	}
	.post header {padding:.5em 0 0;}
	h2.title {color:#833186;font-family:'OSbold';font-size:14pt;padding-top:20px;}
	
	.hometext-bottom img {margin:10px;border-radius:4px;}
	
	
	
/*Features*/
.features .icon {
	display:block;
	padding:1em;
	font-size:11pt;
	line-height:13pt;
	width:40%;
	float:left;
	height:30px;
	}
.features .icon img {margin:0 5px 5px 0;float:left;}


/*Promo*/
.promo {max-width:730px;margin:0 auto;padding:20px;}


/*Footer*/
footer {
	clear:both;
	display:block;
	color:#fff;
	background:#3272ba;
	border-top:3px solid #212121;
	}
	footer a {color:#fff;}
	
	.foot-content {
		display:block;
		margin:0 auto;
		padding:25px 0 30px;
		}
		.foot-left, .foot-mid, .foot-right {text-align:center;}
		
		.foot-left h2 {
			color:#000;
			font-family:'love';
			font-size:20pt;
			clear:both;
			padding:5px;
			text-transform:uppercase;
			font-weight:bold;
			}
			
		.foot-left .description {
			color:#000;
			font-size:8.5pt;
			line-height:9.5pt;
			padding:8px 0 0 8px;
			display:block;
			clear:both;
			}
		
		.foot-left ul {padding:0 5px 5px;font-size:10.5pt;}
		
		.foot-right img {width:100%;max-width:325px;}
		
		
	
	.foot-content a {color:#fff;}
	
	
	.bottom-foot {
		display:block;
		clear:both;
		background:#833186;
		padding:10px;
		font-size:10.5pt;
		text-align:center;
		}
	
	#foot-nav {}
		#foot-nav li {display:inline;padding-right:1em;}	
			#foot-nav li a {color:#fff;}
	
	.bottom-foot .copy {
		display:block;
		}
